Subject: PIPELINE and bound latency

From: Doug Royer <[email-masked]>
Date: Thu, 15 Nov 2001 14:42:32 -0700

> 4.5 Bounded Latency
>
>   CAP is designed so that the CUA can either obtain an immediate
>   response from a request or discover within a specified amount of time
>   that the request could not be completed in the requested amount of
>   time.  When the CUA initiates a command that the server cannot
>   complete within the specified latency time, the server returns an
>   appropriate response code.  The CUA then issues either a CONTINUE or
>   ABORT command.  The ABORT command immediately terminates the command
>   in progress identified by CMDID and the connection returns to the
>   Identified state.  The CONTINUE command instructs the server to
>   continue processing the command identified by the CMDID.

I think we need to add:

    If PIPELINE is set to '1', then bounded latency can not
    be ABORT-ed by the CUA. (See the ABORT command).

---

From: George Babics <[email-masked]>
Date: Fri, 23 Nov 2001 15:05:08 -0500

With the addition of BEEP, it no longer applies.

George